Subject: RE: Weekly meeting- Gaming
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Thu, 30 Jul 2020 13:24:58 +0000

Hi Pritish,

It’s a weekly meeting which I had with Josephine.
Now you need to be part of that as well.
I have written the agenda for the meeting.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Pritish Nandi <[email-masked]>
Sent: 30. juli 2020 15:18
To: Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: Weekly meeting- Gaming

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I am not sure of this meeting request. Could you please explain?

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, July 30, 2020 5:29:56 PM
Subject: Weekly meeting- Gaming

Hi Josephine,

I am booking this weekly meeting with you to know the Gaming group status, news and discuss the important matters.
The agenda is:

  *   Team’s workload
  *   Team’s Closure Nr.
  *   Nr. of Chat handled and missed tickets
  *   Nr. of Talk handled and missed tickets
  *   Agents performance
  *   Agents tickets review
  *   Agent holidays and absences
  *   Products bugs and issues
  *   Products launches
  *   Stock status

Thank you!